Bug 1307466 - erlang-merge_index: FTBFS in rawhide
erlang-merge_index: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: erlang-merge_index (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:17 EST by Fedora Release Engineering
Modified: 2016-03-05 12:53 EST (History)
2 users (show)

See Also:
Fixed In Version: erlang-merge_index-2.1-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-05 12:53:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (7.76 KB, text/plain)
2016-02-13 16:17 EST, Fedora Release Engineering
no flags Details
root.log (103.88 KB, text/plain)
2016-02-13 16:17 EST, Fedora Release Engineering
no flags Details
state.log (665 bytes, text/plain)
2016-02-13 16:17 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:17:47 EST
Your package erlang-merge_index failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12814245

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:17:50 EST
Created attachment 1124462 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:17:51 EST
Created attachment 1124463 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:17:53 EST
Created attachment 1124464 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:40:17 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2016-03-05 12:36:51 EST
peter's erlang-merge_index-2.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=742073

Note You need to log in before you can comment on or make changes to this bug.